.menu {
  width: 100%;
}
.menu ul {
  padding-left: 0;
  list-style: none;
}
.menu .wrapper > ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 9999;
  position: relative;
  flex-grow: 1;
  padding-left: 300px;
  transform: rotate(4deg);
  margin-top: 5px;
  padding-right: 50px;
}
.menu .wrapper > ul > li {
  position: relative;
}
.menu .wrapper > ul > li:last-child {
  background: none;
}
.menu .wrapper > ul > li > a {
  color: #4d3000;
  text-decoration: none;
  font-size: 22px;
  font-family: "UTMASGraceland";
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 80px;
  text-align: center;
  width: 100%;
  padding-right: 5px;
}
.menu .wrapper > ul > li:nth-child(5) {
  transform: rotate(-1deg);
}
.menu .wrapper > ul > li:nth-child(6) {
  transform: rotate(-6deg);
  padding-bottom: 9px;
}
.menu .wrapper > ul > li:nth-child(7) {
  transform: rotate(-6deg);
  padding-bottom: 18px;
}
.menu .wrapper > ul > li:nth-child(8) {
  transform: rotate(-5deg);
  padding-bottom: 35px;
}
.menu .wrapper > ul > li:hover > a {
  color: #fff;
}
.menu .wrapper > ul > li.active > a {
  color: #fff;
}
.menu .wrapper > ul li ul {
  background: #d9b023;
  position: absolute;
  top: calc(100% - 10px);
  left: 0;
  visibility: hidden;
  line-height: normal;
  width: 190px;
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  -webkit-transform: translate(0, 40px);
  -khtml-transform: translate(0, 40px);
  -moz-transform: translate(0, 40px);
  -ms-transform: translate(0, 40px);
  -o-transform: translate(0, 40px);
  transform: translate(0, 40px);
  -webkit-transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  -khtml-transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -khtml-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  text-align: left;
}
.menu .wrapper > ul li:hover > ul {
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -khtml-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  visibility: visible;
  transform: rotate(-4deg);
}
.menu ul li ul li {
  display: list-item;
  width: 100%;
  padding: 10px 10px;
  position: relative;
  border-bottom: 1px solid #ccc;
}
.menu ul li ul li:last-child {
  border: 0px !important;
}
.menu ul li ul li a {
  width: 100%;
  font-size: 14px;
  color: #fff;
  font-family: "QuicksandBold";
  text-transform: uppercase;
}
.menu ul > li > ul > li:hover {
  background: #ff0000;
}
.menu ul > li > ul > li:hover > a {
  color: #fff;
}
.menu ul li ul li ul {
  left: 100% !important;
  top: 0;
}
